RubyGems Navigation menu

mailchimp_ses 1.0.4

Allows you to call MailChimp <-> Amazon SES integration methods.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.0.4 - July 16, 2011 (10,5 KB)
  2. 1.0.3 - March 23, 2011 (9,5 KB)
  3. 1.0.2 - February 19, 2011 (9,5 KB)
  4. 1.0.1 - February 14, 2011 (9,5 KB)
  5. 1.0.0 - February 13, 2011 (9,5 KB)

dependencias de Runtime (4):

json >= 0
json >= 0
monster_mash >= 0.2.2
monster_mash >= 0.2.2

dependencias de Development (9):

bundler ~> 1.0.0
jeweler ~> 1.5.2
jeweler ~> 1.5.2
rcov >= 0
rspec ~> 2.6
rspec ~> 2.3.0
ruby-debug >= 0
vcr >= 0
vcr >= 0

Propietarios:

Autores:

  • David Balatero

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 19.768

Para esta versión 4.517

Licencias:

N/A

Versión de Ruby requerida: Ninguno

Enlace: